<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>министерство финансов и эканомики туркмеристана</title>
	<link rel="stylesheet" href="css/style.css">
</head>

<body>
	<!-- WRAPPER -->
	<div class="wrapper">
		<!-- HEADER -->
		<div class="header">
			<div class="container">
				<div class="header__left">
					<a class="header__site-name" href="/">
						<img src="img/tm_gerb.png" alt="">
						<div>Министерство финансов и экономики Туркменистана</div>
					</a>
				</div>
				<div class="header__right">
					<div class="header__slogan--year">
						<img src="./img/tm_emb.png">
						<div class="header__slogan--year-text">
							2020 год Туркменистан - родина Нейтралитета
						</div>
					</div>
					<div class="header__lang">
						<!-- <button onclick="langToggle()" class="header__lang-active"> -->
						<button onclick="" class="header__lang-active">
							Turkmen
						</button>
						<ul id="lang" class="header__lang-menu">
							<li><a href="#">Russian</a></li>
							<li><a href="#">English</a></li>
							<li class="lang-active"><a href="#">Turkmen</a></li>
						</ul>
					</div>
					<div class="search">
						<div class="search__btn">
							<button><img src="img/search.svg" alt=""></button>
						</div>
					</div>
				</div>
			</div>
		</div>
		<main class="page">
			<div class="menu menu-nh">
				<div class="container">
					<div class="menu__icon icon-menu">
						<span></span>
						<span></span>
						<span></span>
					</div>
					<nav class="menu__body">
						<ul class="menu__list">
							<li><a href="" class="menu__link active">О Министерстве</a></li>
							<li>
								<a href="" class="menu__link">Новости</a><span></span>
							</li>
							<li><a href="" class="menu__link">Нормативные aкты</a></li>
							<li><a href="" class="menu__link">Электронные услуги</a></li>
							<li><a href="" class="menu__link">Контакты</a></li>
						</ul>
					</nav>
				</div>
			</div>
			<div class="mini-tender">
				<div class="mini-tender__link">
					<a href="#">Тендеры</a>
				</div>
				<div class="mini-tender__slider">
					<div class="mini-tender__slider-item">
						<a href="#">(EHTS) satyn almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Türkmenistanyň Goranmak ministrligiň zerurlygy üçin optiki süýümli kabel satyn
							almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Kompýuter enjamlaryny, proýetorlary, printerlary satyn almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">(EHTS) satyn almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Türkmenistanyň Goranmak ministrligiň zerurlygy üçin optiki süýümli kabel satyn
							almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Kompýuter enjamlaryny, proýetorlary, printerlary satyn almak.</a>
					</div>
				</div>
			</div>
			<!-- Money slider -->
			<div class="currency-slider">
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">usd</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">eur</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.1398</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">gbp</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.5766</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">jpy</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.2781</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">usd</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">eur</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.1398</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">gbp</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.5766</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">jpy</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.2781</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">usd</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">eur</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.1398</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">gbp</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.5766</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">jpy</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.2781</div>
				</div>
			</div>
			<div class="container">
				<div class="form2">
					<div class="form2__inner-container">
						<div class="tender">
							<div class="tender__big-title">
								Тендеры
							</div>
							<div class="tender__row">
								<a href="#">
									<div class="tender__column">
										<div class="tender__title">С соотвествии с законадательством Туркменистана о
											приватизации обектов государстьвенной собственности Министерство финансов и
											эканомики Туркменистана обявляет о проведении аукциона по продаже объектов
											государственной собственности.
										</div>
										<div class="tender__text">Аукцион состоится 24-ого июля 2020 года в 10:00 часов в здании
											Министерства финансов и эканомики Туркменистанапо адресу г. Ашхабад, проспект Арчабиль
											156.
										</div>
										<div class="tender__dates">
											<div class="tender__dates-f">
												09.03.2020
											</div>
											<div class="tender__dates-l">
												09.03.2020
											</div>
										</div>
										<div class="tender__link">
											Подробнее
										</div>
									</div>
								</a>
								<a href="#">
									<div class="tender__column">
										<div class="tender__title">С соотвествии с законадательством Туркменистана о
											приватизации обектов государстьвенной собственности Министерство финансов и
											эканомики Туркменистана обявляет о проведении аукциона по продаже объектов
											государственной собственности.
										</div>
										<div class="tender__text">Аукцион состоится 24-ого июля 2020 года в 10:00 часов в здании
											Министерства финансов и эканомики Туркменистанапо адресу г. Ашхабад, проспект Арчабиль
											156.
										</div>
										<div class="tender__dates">
											<div class="tender__dates-f">
												09.03.2020
											</div>
											<div class="tender__dates-l">
												09.03.2020
											</div>
										</div>
										<div class="tender__link">
											Подробнее
										</div>
									</div>
								</a>
								<a href="#">
									<div class="tender__column">
										<div class="tender__title">С соотвествии с законадательством Туркменистана о
											приватизации обектов государстьвенной собственности Министерство финансов и
											эканомики Туркменистана обявляет о проведении аукциона по продаже объектов
											государственной собственности.
										</div>
										<div class="tender__text">Аукцион состоится 24-ого июля 2020 года в 10:00 часов в здании
											Министерства финансов и эканомики Туркменистанапо адресу г. Ашхабад, проспект Арчабиль
											156.
										</div>
										<div class="tender__dates">
											<div class="tender__dates-f">
												09.03.2020
											</div>
											<div class="tender__dates-l">
												09.03.2020
											</div>
										</div>
										<div class="tender__link">
											Подробнее
										</div>
									</div>
								</a>
							</div>
							<div class="pagination">
								<div class="pagination__prev">
									<a href="">
										<img src="img/ico/parrow.svg">
										<img src="img/ico/parrow-hover.svg" class="hover">
									</a>
								</div>
								<div class="pagination__this active"><a href="#">1</a></div>
								<div class="pagination__this"><a href="#">2</a></div>
								<div class="pagination__this"><a href="#">3</a></div>
								<div class="pagination__this"><a href="#">4</a></div>
								<div class="pagination__this"><a href="#">...</a></div>
								<div class="pagination__this"><a href="#">118</a></div>
								<div class="pagination__next">
									<a href="#">
										<img src="img/ico/parrow.svg">
										<img src="img/ico/parrow-hover.svg" class="hover"></a>
								</div>
							</div>
						</div>
					</div>
					<div class="form2__other">
						<div class="slogan">
							<div class="slogan__back">
								<img src="img/nysanb-b.png">
							</div>
							<div class="slogan__title">
								2020 год Туркменистан - родина Нейтралитета
							</div>
							<div class="slogan__img">
								<img src="img/tm_emb.png" alt="">
							</div>
						</div>
						<div class="weather">
							<div class="weather__back">
								<img src="img/weather-b.png">
							</div>
							<div class="weather__content">
								<div class="weather__this-day">
									<div class="weather__region">
										Ashgabat
									</div>
									<div class="weather__status-img">
										<img src="img/weather/rain.svg" alt="">
									</div>
									<div class="weather__this-gradus">
										16 <span>º</span>
									</div>
									<div class="weather__this-day-gradus">
										<div>6<span>º</span></div>
										<div>22 <span>º</span></div>
									</div>
									<div class="weather__status-title">
										Rain
									</div>
								</div>
								<div class="weather__other-days">
									<div class="weather__other-day-con">
										<div class="weather__other-day">Пон</div>
										<div class="weather__other-status-img">
											<img src="img/weather/rain2.svg" alt="">
										</div>
										<div class="weather__other-gradus">
											22/16
										</div>
									</div>
									<div class="weather__other-day-con">
										<div class="weather__other-day">Вто</div>
										<div class="weather__other-status-img">
											<img src="img/weather/rain.svg" alt="">
										</div>
										<div class="weather__other-gradus">
											22/16
										</div>
									</div>
									<div class="weather__other-day-con">
										<div class="weather__other-day">Срд</div>
										<div class="weather__other-status-img">
											<img src="img/weather/snow.svg" alt="">
										</div>
										<div class="weather__other-gradus">
											22/16
										</div>
									</div>
									<div class="weather__other-day-con">
										<div class="weather__other-day">Чтв</div>
										<div class="weather__other-status-img">
											<img src="img/weather/cloud.svg" alt="">
										</div>
										<div class="weather__other-gradus">
											22/16
										</div>
									</div>
									<div class="weather__other-day-con">
										<div class="weather__other-day">Пят</div>
										<div class="weather__other-status-img">
											<img src="img/weather/sun.svg" alt="">
										</div>
										<div class="weather__other-gradus">
											22/16
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="main-currency-table">
							<div class="main-currency-table__back">
								<img src="img/wal-b.png" alt="">
							</div>
							<div class="main-currency-table__title">Курс валюты</div>
							<div class="main-currency-table__row">
								<div class="main-currency-table__column">
									<div class="main-currency-table__denomination">USD/TMT</div>
									<div class="main-currency-table__cost">3.5</div>
								</div>
								<div class="main-currency-table__column">
									<div class="main-currency-table__denomination">USD/TMT</div>
									<div class="main-currency-table__cost">3.8199</div>
								</div>
								<div class="main-currency-table__column">
									<div class="main-currency-table__denomination">RUB/TMT</div>
									<div class="main-currency-table__cost">4.5932</div>
								</div>
								<div class="main-currency-table__column">
									<div class="main-currency-table__denomination">EUR/TMT</div>
									<div class="main-currency-table__cost">5.3123</div>
								</div>
							</div>
						</div>
						<div class="email-pool">
							<div class="email-pool__back">
								<img src="img/email-b.png" alt="">
							</div>
							<div class="email-pool__icon">
								<img src="img/email.svg">
							</div>
							<div class="email-pool__adress">
								omeft@online.tm
							</div>
						</div>
					</div>
				</div>
			</div>
		</main>
		<!-- FOOTER -->
		<footer class="footer">
			<div class="footer__content">
				<div class="container">
					<div class="footer__content-left">
						<div class="footer__link">
							<a href="#">
								<img src="img/tm_gerb.png" alt="">
								<div class="footer__site-name">министерство финансов и экономики Туркменистана</div>
							</a>
						</div>
						<div class="footer__gol">
							<img src="img/gol4.png" alt="">
							<img src="img/gol2.png" alt="">
							<img src="img/gol3.png" alt="">
							<img src="img/gol5.png" alt="">
							<img src="img/gol1.png" alt="">
						</div>
					</div>
					<div class="footer__right">
						<div class="footer__right-menu">
							<div class="footer__mini-title">
								Меню
							</div>
							<ul class="footer__right-menu-row">
								<li class="footer__right-menu-column">
									<a href="#">
										Главная
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										О министерстве
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										Нормативные провавые акты
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										Интеллектуальная собственность
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										ЦУР
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										Новости
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										Контакты
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										Эл.услуги
									</a>
								</li>
							</ul>
						</div>
						<div class="footer__right-contacts">
							<div class="footer__mini-title">Habarlaşmak</div>
							<br>
							<p>omeft@online.tm</p>
							<br>
							<p>(993 12) 39-45-05</p>
							<p>Aşgabat ş. Arçabil.ş, 156</p>
						</div>
					</div>
				</div>
			</div>
			<div class="footer__end">
				<div class="container">
					2020 © Все права защищены.
				</div>
			</div>
		</footer>
	</div>

	<script src="js/jquery-3.4.1.min.js"></script>
	<script src="js/jquery.marquee.min.js"></script>
	<script src="js/slick.min.js"></script>
	<script src="js/scripts.js"></script>
</body>

</html>